Bug 185710 - $DEFAULT_MAIL_HOST need to be modified
$DEFAULT_MAIL_HOST need to be modified
Status: CLOSED NOTABUG
Product: 389
Classification: Community
Component: wiki (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Orla Hegarty
http://directory.fedora.redhat.com/wi...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-16 20:28 EST by Mont Rothstein
Modified: 2008-08-11 19:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-20 17:13:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mont Rothstein 2006-03-16 20:28:22 EST
Description of problem:

In the "Populating FDS with PDC Entry" section $DEFAULT_MAIL_HOST isn't
mentioned but it also needs to be modified.  It is in migrate_common.pl and
references padl.com but should be changed to the local domain.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chandrasekar Kannan 2008-08-11 19:45:24 EDT
Bug already CLOSED. setting screened+ flag

Note You need to log in before you can comment on or make changes to this bug.